package com.bcxin.ars.model;

/**
 * Created by 苏 on 2017/6/15.
 */
public class OfflineNotice extends BaseModel {
    /***
     * 标题
     */
    private String title;
    /***
     * 内容
     */
    private String message;

    /***
     * 用户ID
     */
    private Long userId;
    /**
     * 设备ID
     */
    private String registrationID;

    public String getRegistrationID() {
        return registrationID;
    }

    public void setRegistrationID(String registrationID) {
        this.registrationID = registrationID;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
